/* General */
body {
  margin: 0;
  padding: 0;
  font-family: 'Roboto', sans-serif;
  text-align: center;

}




/* Input Forms
input[type="text"], input[type="password"]{
  outline: inherit;
  padding:1px;
  display: block;
  width: 100px;
  border-radius: 3px;
  border: 1px solid #eee;
  margin: 1px auto;
}*/

input[type="submit"] {
  padding: 10px;
  color: #fff;
  background: #0098cb;
  width: 200px;
  margin: 20px auto;
  margin-top: 0;
  border: 0;
  border-radius: 3px;
  cursor: pointer;
}
input[type="submit"]:hover {
  background-color: #00b8eb;
}

/* Header */
header {
  border-bottom: 4px solid #00b8eb;
  padding: 5px 0;
  margin-bottom: 10px;
  width: 100%;
  text-align: center;

}
header a {
  text-decoration: none;
  color: #333;
}

body {
  height: 700px;
  background: #efefef;
  background-image: url("https://scontent.fuio10-1.fna.fbcdn.net/v/t39.30808-6/229701501_203015778503030_4560679307689341433_n.jpg?_nc_cat=105&ccb=1-5&_nc_sid=e3f864&_nc_ohc=L9diBtAeAMgAX-G8P0f&_nc_ht=scontent.fuio10-1.fna&oh=00_AT8bPu0A3rdRXm1OD4_5KkTtqK5qbInNGCdGFrinPJRCSQ&oe=621BE38D");
  background-repeat:no-repeat;
  background-position-x:center;
  background-position-y:center;
  background-size: 25rem;
}

footer {
  max-width: 1000px;
  background: Highlight;
  position: relative;
  margin-top: 380px;
  margin-left: 200px;
  border-radius: 0 0 20px 20px;
  color: #fff;
  text-align: center;
  padding: 10px;
  box-sizing: border-box;
  font-family: arial;
  font-size: 18px;
}

header nav{
  background: Highlight;
  box-shadow: 0px 10px 20px cornflowerblue;
  //box-shadow: 0px 10px 20px rgba(0, 0, 0, 1);
  }
header nav ul{
  list-style: none;
  overflow: hidden;
}
header nav ul li{
  float: left;
}

header nav ul li a{
  display: block;
  padding: 20px;
  color: #fff;
  text-decoration: none;

}
header nav ul li a:hover{
  background: rgba(0,255, 0, 0.5);
  color: black;
  //color: #00ced1;
  //box-shadow: 0px 10px 20px rgba(255,255,255, 1);
  box-shadow: 0px 10px 20px darkolivegreen;
}
